<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="zh_CN">
<context>
    <name>Search</name>
    <message>
        <location filename="../search.cpp" line="47"/>
        <location filename="../search.cpp" line="295"/>
        <source>Search</source>
        <translation>全局搜索</translation>
        <extra-contents_path>/Search/Search</extra-contents_path>
    </message>
    <message>
        <location filename="../search.cpp" line="313"/>
        <source>Create index</source>
        <translation>创建索引</translation>
        <extra-contents_path>/Search/Create index</extra-contents_path>
    </message>
    <message>
        <source>Creating index can help you getting results quickly.</source>
        <translation type="vanished">开启之后可以快速获取搜索结果</translation>
    </message>
    <message>
        <location filename="../search.cpp" line="301"/>
        <source>Default web searching engine</source>
        <translation>默认互联网搜索引擎</translation>
        <extra-contents_path>/Search/Default web searching engine</extra-contents_path>
    </message>
    <message>
        <location filename="../search.cpp" line="305"/>
        <source>baidu</source>
        <translation>百度</translation>
    </message>
    <message>
        <location filename="../search.cpp" line="306"/>
        <source>sougou</source>
        <translation>搜狗</translation>
    </message>
    <message>
        <location filename="../search.cpp" line="307"/>
        <source>360</source>
        <translation>360</translation>
    </message>
    <message>
        <location filename="../search.cpp" line="462"/>
        <source>Create AI index</source>
        <translation>AI索引</translation>
        <extra-contents_path>/Search/Create AI index</extra-contents_path>
    </message>
    <message>
        <source>AI model is ready</source>
        <translation type="vanished">模型已配置</translation>
    </message>
    <message>
        <source>AI model is not ready</source>
        <translation type="vanished">模型未配置</translation>
    </message>
    <message>
        <location filename="../search.cpp" line="518"/>
        <source>Block Folders</source>
        <translation>排除的文件夹</translation>
        <extra-contents_path>/Search/Block Folders</extra-contents_path>
    </message>
    <message>
        <location filename="../search.cpp" line="524"/>
        <source>Following folders will not be searched. You can set it by adding and removing folders.</source>
        <translation>搜索将不查看以下文件夹，通过添加和删除可以设置排除的文件夹位置</translation>
    </message>
    <message>
        <source>Choose folder</source>
        <translation type="vanished">添加</translation>
    </message>
    <message>
        <location filename="../search.cpp" line="743"/>
        <location filename="../search.cpp" line="814"/>
        <source>delete</source>
        <translation>删除</translation>
    </message>
    <message>
        <location filename="../search.cpp" line="872"/>
        <location filename="../search.cpp" line="925"/>
        <source>Directories</source>
        <translation>文件夹</translation>
    </message>
    <message>
        <source>File Content Search</source>
        <translation type="vanished">搜索文本内容</translation>
        <extra-contents_path>/Search/File Content Search</extra-contents_path>
    </message>
    <message>
        <location filename="../search.cpp" line="400"/>
        <source>show more results that match the keyword</source>
        <translation>显示更多与输入内容匹配的搜索结果</translation>
    </message>
    <message>
        <location filename="../search.cpp" line="397"/>
        <source>Fuzzy Search</source>
        <translation>模糊搜索</translation>
    </message>
    <message>
        <location filename="../search.cpp" line="208"/>
        <source>Create file content index will increase the usage of memory and CPU, do you still want to open it?</source>
        <translation>创建文件内容索引可能会影响内存和CPU占用率，是否开启？</translation>
    </message>
    <message>
        <location filename="../search.cpp" line="209"/>
        <source>OK</source>
        <translation>开启</translation>
    </message>
    <message>
        <location filename="../search.cpp" line="206"/>
        <source>Devices with 8GB RAM or lower are not recommended to create AI index, as it may result in system instability (such as failure to wake from sleep or other issues).</source>
        <translation>内存8G及以下设备不建议开启AI索引，可能导致系统运行异常（休眠无法唤醒等）。</translation>
    </message>
    <message>
        <location filename="../search.cpp" line="208"/>
        <source>Create AI index on low-performance machines may cause the system lagging, do you still want to open it?</source>
        <translation>低性能设备开启AI索引可能会造成间歇性卡顿，请确认设备性能，是否开启？</translation>
    </message>
    <message>
        <location filename="../search.cpp" line="327"/>
        <source>Create file index</source>
        <translation>文件索引</translation>
        <extra-contents_path>/Search/Create file index</extra-contents_path>
    </message>
    <message>
        <location filename="../search.cpp" line="352"/>
        <source>Create file content index</source>
        <translation>文件内容索引</translation>
        <extra-contents_path>/Search/Create file content index</extra-contents_path>
    </message>
    <message>
        <location filename="../search.cpp" line="384"/>
        <source>Precise Search</source>
        <translation>精确搜索</translation>
    </message>
    <message>
        <location filename="../search.cpp" line="387"/>
        <source>show the results that exactly match the keyword</source>
        <translation>仅显示与输入内容完全一致的搜索结果</translation>
    </message>
    <message>
        <location filename="../search.cpp" line="433"/>
        <source>Index the text in pictures</source>
        <translation>索引图片中的文字</translation>
        <extra-contents_path>/Search/Use OCR to index the text in pictures</extra-contents_path>
    </message>
    <message>
        <source>Create ai index</source>
        <translation type="vanished">Ai索引</translation>
        <extra-contents_path>/Search/Create ai index</extra-contents_path>
    </message>
    <message>
        <location filename="../search.cpp" line="484"/>
        <source>Search Folders</source>
        <translation>搜索范围</translation>
        <extra-contents_path>/Search/Search Folders</extra-contents_path>
    </message>
    <message>
        <location filename="../search.cpp" line="491"/>
        <source>Following folders will be searched. You can set it by adding and removing folders.</source>
        <translation>以下文件的内容将出现在全局搜索的结果中</translation>
    </message>
    <message>
        <location filename="../search.cpp" line="873"/>
        <source>select blocked folder</source>
        <translation>选择排除的文件夹</translation>
    </message>
    <message>
        <location filename="../search.cpp" line="874"/>
        <location filename="../search.cpp" line="927"/>
        <source>Select</source>
        <translation>选择</translation>
    </message>
    <message>
        <location filename="../search.cpp" line="875"/>
        <location filename="../search.cpp" line="928"/>
        <source>Position: </source>
        <translation>位置</translation>
    </message>
    <message>
        <location filename="../search.cpp" line="876"/>
        <location filename="../search.cpp" line="929"/>
        <source>FileName: </source>
        <translation>文件名</translation>
    </message>
    <message>
        <location filename="../search.cpp" line="877"/>
        <location filename="../search.cpp" line="930"/>
        <source>FileType: </source>
        <translation>类型</translation>
    </message>
    <message>
        <location filename="../search.cpp" line="210"/>
        <location filename="../search.cpp" line="878"/>
        <location filename="../search.cpp" line="931"/>
        <source>Cancel</source>
        <translation>取消</translation>
    </message>
    <message>
        <location filename="../search.cpp" line="893"/>
        <location filename="../search.cpp" line="897"/>
        <location filename="../search.cpp" line="901"/>
        <location filename="../search.cpp" line="905"/>
        <location filename="../search.cpp" line="956"/>
        <location filename="../search.cpp" line="959"/>
        <location filename="../search.cpp" line="962"/>
        <location filename="../search.cpp" line="965"/>
        <location filename="../search.cpp" line="968"/>
        <location filename="../search.cpp" line="971"/>
        <location filename="../search.cpp" line="974"/>
        <source>Warning</source>
        <translation>警告</translation>
    </message>
    <message>
        <location filename="../search.cpp" line="905"/>
        <location filename="../search.cpp" line="971"/>
        <source>Add search folder failed, hidden&#x3000;path is not supported!</source>
        <translation>添加失败，不支持隐藏目录！</translation>
    </message>
    <message>
        <location filename="../search.cpp" line="974"/>
        <source>Add search folder failed, permission denied!</source>
        <translation>添加失败，该目录无权限访问！</translation>
    </message>
    <message>
        <location filename="../search.cpp" line="893"/>
        <source>Add blocked folder failed, its parent dir has been added!</source>
        <translation>添加失败，父目录已被添加！</translation>
    </message>
    <message>
        <location filename="../search.cpp" line="897"/>
        <source>Add blocked folder failed, choosen path is not exist!</source>
        <translation>添加失败，要添加的路径不存在！</translation>
    </message>
    <message>
        <location filename="../search.cpp" line="901"/>
        <source>Add blocked folder failed, it has already been blocked!</source>
        <translation>添加失败，这个文件夹已经被添加过了！</translation>
    </message>
    <message>
        <location filename="../search.cpp" line="926"/>
        <source>select search folder</source>
        <translation>选择要搜索的文件夹</translation>
    </message>
    <message>
        <location filename="../search.cpp" line="959"/>
        <source>Add search folder failed, choosen path is not supported currently!</source>
        <translation>添加失败，暂不支持该目录！</translation>
    </message>
    <message>
        <location filename="../search.cpp" line="965"/>
        <source>Add search folder failed, another path which is in the same device has been added!</source>
        <translation>添加失败，文件夹位于重复挂载设备下，相同内容的文件夹已被添加！</translation>
    </message>
    <message>
        <location filename="../search.cpp" line="956"/>
        <source>Add search folder failed, choosen path or its parent dir has been added!</source>
        <translation>添加失败，该目录或其父目录已被添加！</translation>
    </message>
    <message>
        <location filename="../search.cpp" line="962"/>
        <source>Add search folder failed, choosen path is in repeat mounted devices and another path which is in the same device has been added!</source>
        <translation>添加失败，文件夹位于重复挂载设备下，且该设备另一个挂载点的文件夹已被添加！</translation>
    </message>
    <message>
        <location filename="../search.cpp" line="968"/>
        <source>Add search folder failed, choosen path is not exists!</source>
        <translation>添加失败，要添加的路径不存在！</translation>
    </message>
</context>
</TS>
